\section{Starter for Tango Administration Namespace List}
Here is a list of all namespaces with brief descriptions:\begin{CompactList}
\item\contentsline{section}{{\bf Starter} (Class Description: This class is a group of utility methods used by Starter Device Server)}{\pageref{namespaceStarter}}{}
\item\contentsline{section}{{\bf std} }{\pageref{namespacestd}}{}
\end{CompactList}
